%define name    asciiquarium
%define version 1.0
%define release %mkrel 7

Name:           %{name}
Version:        %{version}
Release:        %{release}
Summary:        An aquarium/sea animation in ASCII art
License:        GPL
Group:          Toys
URL:            http://www.robobunny.com/projects/asciiquarium/
Source0:        http://www.robobunny.com/projects/asciiquarium/%{name}_%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}
Requires:	perl-Term-Animation
BuildArch:      noarch

%description
Asciiquarium is an aquarium/sea animation in ASCII art.

%prep
%setup -q -n %{name}_%{version}

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_bindir}
install -m 755 asciiquarium %{buildroot}%{_bindir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES  README gpl.txt
%{_bindir}/*






%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.0-7.mga3
+ Revision: 346115
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Apr 02 2011 grenoya <grenoya> 1.0-6.mga1
+ Revision: 79838
- imported package asciiquarium

